---
banner:

  class: dark
  image: /images/illustrations/hero-image.png
  title: Le compagnon du travailleur social
  content: > 
    Une application web open source dédié à faciliter le travail social.
  bulletpoints: 
  button:
    enable: true
    label: Essayer la démo
    link: http://demo.chill.social

features:

  - #1
    class: section-md li-block
    image: /images/svg/curve-10.svg ##
    title: 
    content:
    bulletpoints: 
    - Conservez les traces de vos interactions au quotidien
    - Recherchez et partagez les infos à propos des personnes que vous accompagnez
    - Communiquez pour interagir en équipe
    - Disposez à tout moment des statistiques
    button:
      enable: false
      label: Button label
      link: #

  - #2
    class: section-sm big-text
    image: /images/svg/curve-20.svg ##
    title: <span class="highlight highlight-1">CHILL,</span> est là pour vous offrir une administration plus <span class="highlight highlight-2">facile</span> et une <span class="highlight highlight-3">vue d'ensemble</span> de votre travail à tout moment.
    content: > 
#      CHILL nourrit les travailleurs sociaux des informations dont ils ont besoin au quotidien, tout en leur offrant une vision d’ensemble sur la situation de vie, les dossiers et les parcours sociaux des personnes accompagnées.
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

  - #3
    class: 
    image: /images/illustrations/collection-1.png
    title: Efficace, efficient et intuitif
    content: "Parmi ses fonctionnalités les plus appréciées, il vous permet en quelques clics :"
    bulletpoints: 
    - de **retrouver** toutes les informations sur les personnes accompagnées ;
    - "de **générer** automatiquement une grande variété de documents et formulaires : attestation de rendez-vous, imprimés uniques, etc ;"
    - de **fixer** des rendez-vous aux personnes accompagnées avec des rappels par sms, et de synchroniser les agendas en ligne ;
    - d’**effectuer** un suivi des décisions sur des documents et formulaires relevant de la décision de plusieurs membres du personnel ;
    - de **joindre** des pièces et documents à n’importe quel dossier par simple glisser-déposer depuis sa boîte mail, son ordinateur, etc ;
    - de **gérer** les droits d’accès aux dossiers d’usagers par service et localisation, voire de rendre complètement confidentielles certains dossiers.
    button:
      enable: false
      label: Button label
      link: #

  - #4
    class: big-text
    image: /images/bg/pattern-10.png ##
    title:
    content: <h4>Via les divers supports et manuels pédagogiques mis à disposition, CHILL permet l’autonomie des utilisateurs et des administrateurs, que ce soit pour l'utiliser ou pour le configurer.</h4>
    bulletpoints: 
    button:
      enable: true
      label: Support et manuels
      link: start/user

  - #5
    class: li-block
    image: /images/svg/curve-30.svg ##
    title: Mais aussi...
    content: CHILL est un logiciel professionnel conçu selon les standards de développement actuels.
    bulletpoints: 
    - <h5 class='mb-4'>Responsive et accessible</h5> Chill répond aux enjeux de mobilité des travailleurs.
    - <h5 class='mb-4'>Solution clé en main</h5> Nombreuses possibilités de paramétrage pour répondre à vos besoins.
    - <h5 class='mb-4'>Respecte les principes du RGPD</h5> La possibilité de paramétrer différents rôles et règles d’accès pour assurer la sécurité des données.
    - <h5 class='mb-4'>Chill = libre</h5> Son code source reste ouvert et dans un processus d’amélioration continue.
    button:
      enable: false
      label: Button label
      link: #

  - #6
    class: dark
    image: /images/illustrations/collection-2.png
    title: 
    content: > 
      Flexible et adaptable à de nombreuses réalités, CHILL s'adapte à une diversité de grosses comme de petites structures.
      <br><br>
      CHILL a été développé dans le cadre d'un processus participatif avec les travailleurs sociaux de différents secteurs, afin que le logiciel réponde à leur besoin et à une diversité de réalités de terrain.
      <br><br>
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

---
