---
title: Suivi des accompagnements
subtitle: Parcours d'accompagnement
image:
description: Créer un ou plusieurs parcours d'accompagnement pour le diagnostic initial, pour le suivi des actions entreprises et des progrès réalisés.
comments: false
---

<h5 class="content-subtitle bord-1">Renseigner les différents parcours des usagers</h5>

Les usagers sont suivis dans le cadre d'un **parcours d'accompagnement**.

Chaque usager peut disposer de plusieurs parcours, en fonction des différents référents et/ou de l'organisation du service.

De même, un parcours d'accompagnement peut concerner plusieurs usagers: il peut s'agir aussi bien d'un usager seul qu'une famille complète ou un groupe de personnes.

<h5 class="content-subtitle bord-2">Caractériser les parcours</h5>

Les parcours sont associés à des **problématiques sociales**: elles indiquent "ce qui est abordé" dans le parcours.

Le parcours peut également être localisé dans l'espace: auprès du domicile d'un usager ou d'une adresse arbitraire, et/ou une localisation auprès d'un service.

Il est également possible de renseigner un·e demandeur·euse, l'origine, la date d'ouverture du parcours, etc.

<h5 class="content-subtitle bord-3">Enregistrer les échanges</h5>

Chaque échange avec l'usager peut être indiqué dans le parcours, de sorte qu'il soit possible de connaitre l'historique et le contenu de ces différents moments.

Les usagers peuvent enregistrer différent types d'échange: des rendez-vous à domicile, des entretiens au salon, un simple appel, ou des réunions. Ces types d'échanges sont configurés par les administrateurs, qui peuvent également activer ou désactiver les champs de formulaires nécessaires pour chaque type.

<h5 class="content-subtitle bord-4">Lister les actions mises en œuvre</h5>

Les différents échanges permettre de construire des actions d'accompagnement: travailler un CV, demander une aide sociale, mettre en place un suivi, etc.

Pour chaque action, il est possible d'associer ou de générer des documents: résultat des CV travaillés, documents de mandatement social, … Il est même possible de générer les formulaires de demande d'aide pré-remplis !

Les objectifs et les résultats de chaque action peuvent également être renseignés.

