---
title: Suivi des usagers
subtitle: Fiches usagers
image: /images/test/capture1.png
description: Chill vous permet de stocker une quantité importante et variée d'informations pour un suivi approfondi des dossiers individuels.
comments: false
---

<h5 class="content-subtitle bord-1">Collecter les informations de base</h5>

Chaque usager dispose **de sa propre fiche**. Elle contient les informations "de base": nom et prénom, date de naissance, données de contacts, etc.

Il est possible d'indiquer plusieurs **numéros de téléphone**, mais aussi d'indiquer des données de contact libre.

<h5 class="content-subtitle bord-2">Associer l'usager à un ménage</h5>

Chill permet d'associer chaque usager à un ménage.

Un **historique** des appartenances à un ménage est enregistré, de sorte qu'il est possible de retrouver les anciens membres du ménage.

Un ménage comporte des enfants en garde alternée ? Des membres occasionnels ? Il est également possible de renseigner cette information.

<h5 class="content-subtitle bord-3">Renseigner le budget de l'usager</h5>

Chill permet de saisir les données de budget de l'usager et des ménages: montant des revenus et des charges mensuels.

Les "types de dépenses" et les "types de revenus peuvent être **configurés par un admnistrateur**: revenus du salaire, dépenses de loyer, d'électricité, etc.

Chaque ligne dans ce budget est historicisée, de sorte que les anciennes données peuvent être conservées.

<h5 class="content-subtitle bord-4">Indiquez des personnes ou des tiers "ressources"</h5>

Chill permet d'enregistrer des personnes ou des tiers comme "ressources": médecins, voisins, traducteurs, proches parents, etc.

Ces "ressources" peuvent être décrits comme un texte libre, ou provenir d'une base de donnée de tiers entretenue en commun. Il est également possible de renseigner d'autres usagers comme "ressources".

<h5 class="content-subtitle bord-1">Téléverser et générer des documents</h5>

Pour chaque fiche, il est possible de **téléverser des documents divers**: documents d'identités scannés, preuve d'adresse, courrier reçu, etc.

Il est également possible de générer des documents à partir de chaque fiche. Cela permet de générer des **courriers types** à partir des données déjà enregistrées dans le logiciel.

<h5 class="content-subtitle bord-2">Indiquer des tâches</h5>

Les travailleurs sociaux peuvent enregistrer **des tâches à réaliser** dans le dossier d'usager: prendre contact avec un avocat, rappeler la personne le jour après la prochaine opération, etc.

Ces tâches peuvent disposer d'une date d'échéance. Elles sont alors rappelées sur la page d'accueil de l'utilisateur·trice.
