---
title: Ontwikkelaars
subtitle: 
description: Een oproep aan collega-ontwikkelaars met een hart voor open source
comments: false
---


<h5 class="content-subtitle bord-1">Broncode Chill</h5>

De broncode van Chill kan worden gevonden in twee afzonderlijke repositories.

De eerste repository, genaamd `chill-skeleton-basic`, wordt gebruikt voor de [installatie](). Het bevat alle afhankelijkheden die nodig zijn voor de installatie. In deze repository kun je Chill ook aanpassen.

https://gitea.champs-libres.be/Chill-project/chill-skeleton-basic

(Waarschuwing, [de repository op gitlab](https://gitlab.com/Chill-Projet/chill-skeleton-basic) is readonly sinds april 2023)


De tweede repository, genaamd `chill-bundels` is eigenlijk de hoofdrepository van Chill. Het is een verzameling van de meest gebruikte bundels, die naar behoefte geactiveerd/gedeactiveerd kunnen worden.

https://gitlab.com/Chill-Projet/chill-bundles

Dit is een afhankelijkheid die `composer` zelf zal installeren, daarom is dit pakket opgenomen in het PHP-pakket-ecosysteem: https://packagist.org/packages/chill-project/chill-bundles


<h5 class="content-subtitle bord-2">Problemen</h5>

Tickets met betrekking tot de Chill-code kunnen daarom worden gevonden in deze chill-bundels repository, zie https://gitlab.com/Chill-Projet/chill-bundles/-/issues


<h5 class="content-subtitle bord-3">Technische documentatie</h5>

De technische documentatie van Chill is te vinden op het volgende adres: http://docs.chill.social/en/latest/


<h5 class="content-subtitle bord-4">Uitwisselen met ontwikkelaars</h5>

Er is een chatruimte op het berichtensysteem Matrix, waar je met ontwikkelaars van Chill kunt praten.

`#chill-social-admin:matrix.org`.


<h5 class="content-subtitle bord-1">Bijdragen, leverancier worden</h5>

Als je wilt bijdragen aan de code van Chill en misschien een leverancier van de software wilt worden, neem dan een kijkje op de [Bijdragen](https://gitlab.com/Chill-Projet/chill-bundles/-/blob/master/CONTRIBUTING.md) pagina.
